body {
    background-color: white;
    font-family: 'Montserrat Alternates', sans-serif;
}

.custom-container {
    margin-left: auto;
    margin-right: auto;
    padding-left: 24px;
    padding-right: 24px;
}

.header_upper__span {
    font-family: 'Montserrat', sans-serif;
}

.span__title {
    font-family: 'Montserrat', sans-serif;
}

@media (min-width: 1200px) {
    .custom-container {
        padding-left: 121px;
        padding-right:121px;
    }
}